@import url('https://fonts.googleapis.com/css2?family=Honk:MORF@15&family=Press+Start+2P&family=Rubik+Dirt&family=Tourney:ital,wght@0,100..900;1,100..900&display=swap');


body {
  font-family: 'Press Start 2P';
  background-image: url("siteimages/IMG_5136.jpeg");
  background-size: contain;
  text-align: center;
}

h1 {
  font-family: 'Press Start 2P';
  font-weight: 700;
  line-height: 1.6;
  color: #FB00FF;
  text-align: center;
  font-size: 45px;
  padding: 20px; background-color: black;"
}

h2 {
  font-family: 'Honk';
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  font-size: 40px;
}

h3 {
  font-family: 'Press Start 2P';
  font-weight: 700;
  line-height: 1.6;
  text-decoration: underline;
  color: #FB00FF;
  font-size: 24px;
  text-align: center;
}

p {
  font-family: 'Rubik Dirt';
  font-weight: 400;
  line-height: 1.3;
  color: #FB00FF;
  text-align: center;
  font-size: 45px;
}

a {
  font-family: 'Rubik Dirt';
  text-decoration: underline;
  color: #FF2B00;
  text-align: center;
  font-size: 45px;
}

strong {
  font-family: 'Tourney';
  color: #00FFFB;
  text-align: center;
  font-size: 45px;
  font-style: italic;
}

ul, ol {
  font-family: 'Rubik Dirt';
  gap: 6em;
  color: #FB00FF;
  text-align: center;
  font-size: 45px;
}